Welcome, Guest
Username: Password: Remember me

NOTE: This is a "Community" forum. Please be mindful that community members are here to help as part of a community effort. We therefore appreciate your effort in keeping this forum a happy place!

If you have a specific issue (e.g. hardware, failure) and want help from our support team, please use our tech support portal (Support menu - > Contact Us).
Thanks a lot of your help in making a better community.
  • Page:
  • 1

TOPIC:

incompatible configuration files? [Solved] 9 months 4 weeks ago #52625

  • paramnesia
  • paramnesia's Avatar Topic Author
  • Offline
  • New Member
  • New Member
  • Posts: 3
  • Thank you received: 0
Hello Forum, I have a new 2 way loudspeaker that uses PWR-ICE-250 for the plate amp. The factory that assembled the loudspeaker created and saved a configuration file in the loudspeaker with optimal crossover and dsp settings.

I downloaded and installed the PowerIce software V1.6 for Windows7 and was able to connect to the loudspeakers on the network. The settings in the loudspeakers appear to be the default MiniDSP settings. I think the Pwr-Ice software reset the amp module back to factory settings with no EQ crossover or delay.

I obtained the factory settings but cannot reload the xml file to the Ice software or the loudspeaker. When I go to load the factory XML file i get the following error: 'The system settings configurations are most likely incompatible or do not exist. Please load another .xml configuration or restore to factory settings.'

3 options are presented: load new xml, factory default, close.

Are configuration XML files compatible between different versions of PWR-ICE software? I am on V1.6.

Is there a trick to loading the XML files? I was able to create a separate configuration file in V1.6 and successfully load to the amp module.

Why would the newest software not be compatible with the hardware?
Why would the desktop software not receive the settings from the loudspeakers by default?

Thank you for your time reading and troubleshooting!
Attachments:

Please Log in or Create an account to join the conversation.

Last edit: by paramnesia. Reason: added Solved to title

incompatible configuration files? 9 months 4 weeks ago #52648

  • paramnesia
  • paramnesia's Avatar Topic Author
  • Offline
  • New Member
  • New Member
  • Posts: 3
  • Thank you received: 0
What is the correct software to use with the PWR_ICE_250 amp module:

PWR_ICE2_2x2_IIR
PWR_ICE2_2x2_FIR_100
PWR_ICE2_2x2_106_21Aug2018

Would using the wrong MiniDSP control software overwrite all factory configurations saved in the amp module?
Thx all!

Please Log in or Create an account to join the conversation.

incompatible configuration files? 9 months 3 weeks ago #52731

  • xnwrx
  • xnwrx's Avatar
  • Offline
  • Premium Member
  • Premium Member
  • Posts: 104
  • Thank you received: 24
It seems you made a mistake.
There is two software versions for Power-ICE : IIR filters (PWR_ICE2_2x2) and FIR filters (PWR_ICE2_2x2_FIR). If you connect to your amplifier using FIR version while the amplifier has been configured with IIR version (and vice et verca), you reset amplifier's configuration file to default (configuration is lost).
That said, you can try the following : you must connect to your amplifier using IIR version and try to download your vendor's configuration file into the DSP. If it is not recognised, you must close everything and try again using FIR software version.
One or the other should work.
The following user(s) said Thank You: paramnesia

Please Log in or Create an account to join the conversation.

Last edit: by xnwrx.

incompatible configuration files? 9 months 3 weeks ago #52733

  • paramnesia
  • paramnesia's Avatar Topic Author
  • Offline
  • New Member
  • New Member
  • Posts: 3
  • Thank you received: 0
Thank you yes I have a solution and have closed the ticket.

The 3rd party loudspeaker maker uses PWR_ICE2_2x2_FIR_100 V1.0 2016.

The MiniDSP website is a bit confusing, the newest version available is not the premium FIR product. New users looking for the newest dated version may end up with the wrong Product version.

PWR_ICE2_2x2_IIR is the same as PWR_ICE2_2x2_106_21Aug2018, IIR is at V1.6 from 2018

PWR_ICE2_2x2_FIR_100 is the premium FIR product at V1.0 from 2016

PWR_ICE2_2x2_106_21Aug2018 is the same as PWR_ICE2_2x2_IIR, IIR is at V1.6 from 2018

Please Log in or Create an account to join the conversation.

  • Page:
  • 1
Moderators: devteam